Show / Hide Table of Contents

# IAsyncOnBeforeTransformParentChangedHandler Interface

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public interface IAsyncOnBeforeTransformParentChangedHandler

### Members

#### Methods

Name | Description
--- | ---
OnBeforeTransformParentChangedAsync() |

### Methods

#### OnBeforeTransformParentChangedAsync()

    UniTask OnBeforeTransformParentChangedAsync()

##### Returns

UniTask